#nosotros {
  background-color: var(--color-blanco);
  display: flex;
  flex-direction: column;
  margin: auto;
  justify-content: center;
  align-items: center;
}
.nosotros-gral {
  display: flex;
  height: 90%;
  width: 90%;
  justify-content: space-around;
  margin: 0 auto;
}
.nosotros-izquierda {
  display: flex;
  align-items: center;
  justify-content: center;
  min-width: 50%;
  width: 100%;
}

.nosotros-izquierda img {
  margin-top: 1rem;
  max-height: 440px;
  border-radius: 25px;
}

.nosotros-derecha {
  min-width: 50%;
  width: 50%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.p-nosotros {
  width: 80%;
  line-height: 1.5;
  color: var(--color-negro);
  font-size: 1.2rem;
  text-align: le;
}

.nosotros-derecha span {
  font-size: 1.5rem;
  font-weight: bold;
}
